# vim: set ts=2 sw=2 sts=2 et:
#
# Brands for automobile demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

QSL\ShopByBrand\Model\Brand:
  - option:
      id: 482
    position: 30
    image:
      width: 252
      height: 160
      path: halo-engineering-logo.webp
      mime: image/webp
      size: 3194
    translations:
      - code: en
  - option:
      id: 485
    position: 70
    image:
      width: 504
      height: 320
      path: ebc-logo.png
      mime: image/png
      size: 4491
    translations:
      - code: en
  - option:
      id: 494
    position: 20
    image:
      width: 504
      height: 320
      path: ebc-brakes-logo.png
      mime: image/png
      size: 7486
    translations:
      - code: en
  - option:
      id: 505
    position: 10
    image:
      width: 252
      height: 160
      path: xprite-logo.png
      mime: image/png
      size: 3168
    translations:
      - code: en
        description: '<p>Xprite USA is the trusted name in manufacturing of high-intensity Off Road LED Lighting, Parts and LED Emergency Strobe Lighting.</p>'
  - option:
      id: 506
    position: 50
    image:
      width: 504
      height: 320
      path: lumen-logo.png
      mime: image/png
      size: 4335
    translations:
      - code: en
  - option:
      id: 507
    position: 280
    image:
      width: 504
      height: 320
      path: morimoto-logo.png
      mime: image/png
      size: 5563
    translations:
      - code: en
        description: '<p>Morimoto® was established in 2008 in the USA to fill the gap in the aftermarket for truly high-quality automotive lighting products. Since that time, the company has grown to become one of the most renowned manufacturers of high-intensity lighting solutions that improve both the aesthetic appearance and real performance of your vehicle. </p>'
  - option:
      id: 508
    position: 80
    image:
      width: 504
      height: 320
      path: acdelco-logo.png
      mime: image/png
      size: 5934
    translations:
      - code: en
        description: '<p>ACDelco®, a brand of GM Customer Care and Aftersales, is a global automotive manufacturer of premium replacement parts for almost all vehicle systems as well as off-road, industrial, and marine equipment.</p>'
  - option:
      id: 509
    position: 90
    image:
      width: 504
      height: 320
      path: act-logo.png
      mime: image/png
      size: 6814
    translations:
      - code: en
        description: '<p>Advanced Clutch Technology, Inc. has been leading the clutch industry since its foundation in 1994. For over two decades ACT has designed and engineered best-in-class performance flywheels and clutch kits for sport compact cars and diesel trucks.</p>'
        metaTitle: 'Advanced Clutch Technology'
  - option:
      id: 510
    position: 100
    image:
      width: 504
      height: 320
      path: afe-power-logo.png
      mime: image/png
      size: 12338
    translations:
      - code: en
        description: '<p>aFe® (Advanced Flow Engineering, Inc.) manufactures performance products for late model cars, light trucks and SUVs. The company was founded in 1999 with an initial concentration on high performance air filters.</p>'
  - option:
      id: 511
    position: 110
    image:
      width: 504
      height: 320
      path: ams-logo.png
      mime: image/png
      size: 7025
    translations:
      - code: en
        description: '<p>AMS® specializes in providing the highest quality, best performing products for Japanese and German turbocharged vehicles.</p>'
  - option:
      id: 512
    position: 120
    image:
      width: 252
      height: 160
      path: apr-logo.png
      mime: image/png
      size: 2581
    translations:
      - code: en
        description: '<p>Founded in 1997 with a corporate philosophy of Innovation, Integrity, and Excellence, APR® is the global leader in performance aftermarket products for Volkswagen, Audi, Seat, Skoda, Porsche, and other vehicles.</p>'
  - option:
      id: 514
    position: 130
    image:
      width: 252
      height: 160
      path: borla-logo.webp
      mime: image/webp
      size: 4778
    translations:
      - code: en
        description: '<p>Borla® is the leading manufacturer of stainless steel performance exhaust products.</p>'
  - option:
      id: 515
    position: 140
    image:
      width: 504
      height: 320
      path: boyo-logo.webp
      mime: image/webp
      size: 6084
    translations:
      - code: en
        description: '<p>BOYO® is your one-stop source for backup cameras and monitors designed to improve your vehicle’s performance, safety, and longevity.</p>'
  - option:
      id: 516
    position: 150
    image:
      width: 252
      height: 160
      path: cartrend-logo.webp
      mime: image/webp
      size: 3292
    translations:
      - code: en
        description: '<p>With over 20 years of experience in making custom tailored seat covers, CalTrend® is recognized as the Nation''s leading custom seat covers manufacturer who have kept their entire manufacturing in the USA.</p>'
  - option:
      id: 517
    position: 160
    image:
      width: 504
      height: 320
      path: centerforce-logo.png
      mime: image/png
      size: 16159
    translations:
      - code: en
        description: '<p>Dual Friction Series Clutch Kit by Centerforce®.</p>'
  - option:
      id: 518
    position: 170
    image:
      width: 504
      height: 320
      path: cfr-performance-logo.webp
      mime: image/webp
      size: 7516
    translations:
      - code: en
        description: '<p>CFR Performance® is a major automotive supplier and distributor of car and truck accessories. CFR Performance are a part of a family owned and operated tradition of automotive Excellency, which dates back to the late 1970''s.</p>'
  - option:
      id: 519
    position: 180
    image:
      width: 504
      height: 320
      path: classic-instruments-logo.png
      mime: image/png
      size: 12970
    translations:
      - code: en
        description: '<p>Classic Instruments® is the first and only manufacturer to combine all-electrical instrumentation and micro-chip technology with the finest quality, accuracy, and vintage styling available at any price. </p>'
  - option:
      id: 520
    position: 190
    image:
      width: 252
      height: 160
      path: coverking-logo.webp
      mime: image/webp
      size: 4730
    translations:
      - code: en
        description: '<p>The Coverking® company was founded in 1986 in Southern California by an industrial and electrical engineer, that previously worked in Aerospace Defense industry. </p>'
  - option:
      id: 521
    position: 200
    image:
      width: 504
      height: 320
      path: dorman-logo.png
      mime: image/png
      size: 4604
    translations:
      - code: en
        description: '<p>Dorman Products® is well-known as a leader in providing quality auto parts to the aftermarket.</p>'
  - option:
      id: 522
    position: 40
    image:
      width: 504
      height: 320
      path: garmin-logo.png
      mime: image/png
      size: 5208
    translations:
      - code: en
        description: '<p>Garmin® GPS Systems are known for the high-tech ideas, the brand usually involves when creating their navigators. </p>'
  - option:
      id: 523
    position: 230
    image:
      width: 504
      height: 320
      path: gastrokyle-logo.webp
      mime: image/webp
      size: 4538
    translations:
      - code: en
        description: '<p>Gastokyle® is the premier manufacturer of superior-quality automotive lights and components.</p>'
  - option:
      id: 524
    position: 210
    image:
      width: 504
      height: 320
      path: my-geko-gear-logo.png
      mime: image/png
      size: 8335
    translations:
      - code: en
        description: '<p>GEKO® offers a versatile range of innovative products that fit your everyday needs, from dashboard cameras to smart gadgets like a smart whistle, interactive surveillance smart robot, and emergency locator and fast charger.</p>'
  - option:
      id: 525
    position: 220
    image:
      width: 504
      height: 320
      path: grimm-speed-logo.webp
      mime: image/webp
      size: 6438
    translations:
      - code: en
        description: '<p>GrimmSpeed® was founded in 2006 to provide customers with innovative and highly engineered aftermarket products. In short, they are a small group of highly dedicated car nuts who work in Minneapolis, Minnesota.</p>'
  - option:
      id: 526
    position: 240
    image:
      width: 504
      height: 320
      path: innovate-logo.webp
      mime: image/webp
      size: 4812
    translations:
      - code: en
        description: '<p>Innovate Motorsports® is a supplier of universal digital tuning tools for internal combustion engines. </p>'
  - option:
      id: 527
    position: 250
    image:
      width: 504
      height: 320
      path: mcgard-logo.png
      mime: image/png
      size: 7785
    translations:
      - code: en
        description: '<p>McGard® is a manufacturer of high quality security products, wheel locks and chrome plated lug nuts.</p>'
  - option:
      id: 528
    position: 60
    image:
      width: 504
      height: 320
      path: magnaflow-logo.png
      mime: image/png
      size: 4149
    translations:
      - code: en
        description: '<p>MagnaFlow® has been in business for more than 30 years, with its slogan "Quality – Power – Sound" leading the company on its steady path to success. MagnaFlow is the market leader in exhaust systems.</p>'
  - option:
      id: 529
    position: 260
    image:
      width: 504
      height: 320
      path: michelin-logo.png
      mime: image/png
      size: 8593
    translations:
      - code: en
        description: "<p>Michelin® North America operates in the United States, Canada and Mexico with headquarter operations and plants in each country. \_</p>"
  - option:
      id: 530
    position: 270
    image:
      width: 252
      height: 160
      path: mishimoto-logo.png
      mime: image/png
      size: 3030
    translations:
      - code: en
        description: '<p>Mishimoto® Automotive is the leading manufacturer of aftermarket performance cooling products. The company was established in 2003 with the goal of providing customers with superior cooling system upgrades suited for track cars and daily drivers alike.</p>'
  - option:
      id: 531
    position: 330
    image:
      width: 504
      height: 320
      path: oer-logo.webp
      mime: image/webp
      size: 13948
    translations:
      - code: en
        description: '<p>OER® was established in the early 1980''s to manufacture original equipment reproductions where every part is meticulously reproduced to exact factory specifications. </p>'
  - option:
      id: 532
    position: 290
    image:
      width: 504
      height: 320
      path: oracle-lightning-logo.webp
      mime: image/webp
      size: 4700
    translations:
      - code: en
        description: '<p>Oracle Lighting® has been on the cutting edge of lighting design and technology since 1999. </p>'
  - option:
      id: 533
    position: 300
    image:
      width: 504
      height: 320
      path: pilot-logo.webp
      mime: image/webp
      size: 3856
    translations:
      - code: en
        description: '<p>With a rich heritage of crafting excellence combined with painful attention to detail and continuous strive for perfection, Pilot® is an indisputable leader in automotive and truck accessories, collision and hard parts for avid DIY fans.</p>'
  - option:
      id: 534
    position: 340
    image:
      width: 504
      height: 320
      path: ram-clutches-logo.webp
      mime: image/webp
      size: 12940
    translations:
      - code: en
        description: '<p>Founded as a family business in 1971, RAM Clutches® is recognized as a world leader and pioneer in the design and production of clutch systems. </p>'
  - option:
      id: 535
    position: 310
    image:
      width: 504
      height: 320
      path: rotiform-logo.webp
      mime: image/webp
      size: 3626
    translations:
      - code: en
        description: '<p>Founded in 2009 by Brian Henderson and Jason Whipple, Rotiform® is currently one of the leading brands that have millions of followers all around the globe.</p>'
  - option:
      id: 536
    position: 350
    image:
      width: 504
      height: 320
      path: seibon-logo.png
      mime: image/png
      size: 3821
    translations:
      - code: en
        description: '<p>Carbon Fiber Hood by Seibon®. Replace your factory hood with this carbon panel and get high-tech style and a weight reduction. </p>'
  - option:
      id: 537
    position: 360
    image:
      width: 504
      height: 320
      path: spectre-logo.webp
      mime: image/webp
      size: 3702
    translations:
      - code: en
        description: '<p>Whether you own a classic, muscle, or modern ride, Spectre® will help fuel your passion for performance.</p>'
  - option:
      id: 538
    position: 320
    image:
      width: 504
      height: 320
      path: spyder-logo.webp
      mime: image/webp
      size: 5370
    translations:
      - code: en
        description: '<p>Spyder Auto® is an automotive styling and performance accessories supplier based in City of Industry, California.</p>'
  - option:
      id: 539
    position: 370
    image:
      width: 504
      height: 320
      path: steel-craft-logo.webp
      mime: image/webp
      size: 7268
    translations:
      - code: en
        description: '<p>SteelCraft® is the leading manufacturer of truck and SUV accessories since 1998. Starting with designing and building products from cold, hard steel, SteelCraft then produced grille guards and rugged nerf bars. </p>'
  - option:
      id: 540
    position: 380
    image:
      width: 504
      height: 320
      path: stillen-logo.png
      mime: image/png
      size: 5910
    translations:
      - code: en
        description: '<p>Stillen® Company founder Steve Millen has been globally racing at the professional level for over 30 years. From Formula Fords in Singapore, Rally Cars in Africa, Trucks in football stadiums, to Nissan Prototypes at Le Mans and the 24 Hours of Daytona.</p>'
  - option:
      id: 541
    position: 390
    image:
      width: 504
      height: 320
      path: street-scene-logo.png
      mime: image/png
      size: 6992
    translations:
      - code: en
        description: '<p>Street Scene® Equipment, is the leading manufacturer of unique, stylish exterior accessories for cars, trucks, and SUVs. </p>'
  - option:
      id: 542
    position: 400
    image:
      width: 504
      height: 320
      path: thinkware-logo.png
      mime: image/png
      size: 8055
    translations:
      - code: en
        description: '<p>Thinkware® offers specialized onboard surveillance cameras designed to monitor and record driving incidents.</p>'
  - option:
      id: 543
    position: 410
    image:
      width: 504
      height: 320
      path: tyger-logo.png
      mime: image/png
      size: 6404
    translations:
      - code: en
        description: '<p>Founded by a group of US and Canadian experts in the aftermarket auto parts industry, Tyger® is dedicated to building new and innovative products that emphasize style, quality, durability, and functionality. </p>'
  - option:
      id: 544
    position: 420
    image:
      width: 504
      height: 320
      path: uniden-logo.png
      mime: image/png
      size: 2124
    translations:
      - code: en
        description: '<p>Uniden® American Corporation is the North American subsidiary of Japan-based Uniden Corporation with the headquarter in Irvin, Texas. </p>'
  - option:
      id: 545
    position: 430
    image:
      width: 504
      height: 320
      path: wagner-tuning-logo.webp
      mime: image/webp
      size: 6474
    translations:
      - code: en
        description: "<p>Since 2002, Wagner Tuning® has been developing and manufacturing high-quality engine parts, such as intake manifolds, exhaust manifolds, downpipes and intercooler kits.\_</p>"
  - option:
      id: 546
    position: 440
    image:
      width: 504
      height: 320
      path: whistler-logo.png
      mime: image/png
      size: 5068
    translations:
      - code: en
        description: '<p>The Whistler Group® is a leading electronics company that manufactures a variety of laser detectors, power inverters, wireless inspection cameras, DVRs, radio scanners, TPMS systems, etc. for your extra safety and comfort.</p>'
  - option:
      id: 547
    position: 450
    image:
      width: 504
      height: 320
      path: zerex-logo.webp
      mime: image/webp
      size: 7388
    translations:
      - code: en
        description: '<p>Valvoline™ ZEREX™ Asian Vehicle has been designed to meet the requirements of Asian manufacturers, which specify a silicate free HOAT formula with a phosphate additive to protect their cooling systems from rust and corrosion. </p>'
  - option:
      id: 575
    image:
      width: 504
      height: 320
      path: artis-forged-logo.webp
      mime: image/webp
      size: 5466
    translations:
      - code: en
  - option:
      id: 576
    image:
      width: 504
      height: 320
      path: niche-logo.png
      mime: image/png
      size: 1273
    translations:
      - code: en
  - option:
      id: 577
    image:
      width: 504
      height: 320
      path: rennen-forged-logo.webp
      mime: image/webp
      size: 7022
    translations:
      - code: en
  - option:
      id: 578
    image:
      width: 504
      height: 320
      path: vogue-tyres-logo.webp
      mime: image/webp
      size: 6740
    translations:
      - code: en
  - option:
      id: 579
    image:
      width: 504
      height: 320
      path: yokohama-logo.png
      mime: image/png
      size: 6244
    translations:
      - code: en
  - option:
      id: 581
    image:
      width: 504
      height: 320
      path: laufenn-logo.png
      mime: image/png
      size: 3418
    translations:
      - code: en
  - option:
      id: 582
    image:
      width: 504
      height: 320
      path: landspider-logo.webp
      mime: image/webp
      size: 6222
    translations:
      - code: en
  - option:
      id: 583
    image:
      width: 504
      height: 320
      path: cci-logo.webp
      mime: image/webp
      size: 10106
    translations:
      - code: en
  - option:
      id: 585
    image:
      width: 504
      height: 320
      path: 4play-logo.webp
      mime: image/png
      size: 4648
    translations:
      - code: en
        description: '4PLAY Wheels are designed with industry leading style.  Their design & engineering team combines experience in wheel design & engineering, strength testing, weight optimization, and did we mention style?  4PLAY Wheels are designed to take your truck to the next level. These wheels are made for trucks and truck owners who enjoy the dirty pleasures associated with owning a truck.'
  - option:
      id: 634
    image:
      width: 250
      height: 100
      path: akuret-logo.png
      mime: image/png
      size: 6179
    translations:
      - code: en
  - option:
      id: 635
    image:
      width: 504
      height: 320
      path: amp-tires-logo.webp
      mime: image/webp
      size: 6776
    translations:
      - code: en
